html{
	height: 100%;
	padding-bottom: 1px;
}

* { margin: 0; padding: 0; border: 0; }

body{
	color: #000;
	background: #FFF url(../img/hg.gif) repeat-x top left;
	font-size: 100.01%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	
}



#container{
	width: 48.5em;
	/*width: 780px;*/
	text-align: left;
	margin: 0 auto;
}



#header{
	height: 86px;
	color: #000;
	margin-top: 38px;
 margin-bottom: 25px;
 margin-left: 5px;
 /*fuer vorruebergehende startseite*/
 font-size: 0.75em;
}

#header a{
	color: #000;
	text-decoration: underline;
}

#header h1{
	color: #5C848E;
	background-color: transparent;
	display: none;
}

/* definiert den navigationsbereich
******************************************************/

#mainnavi{
 /*width: 13.13em;*/
 width: 12em;
 text-align: left;
 float: left;
 margin-left: 5px;
 margin-bottom: 15px;
 
}

#mainnavi a{

 /*font-family: "Times New Roman", Times, serif;*/
 font-size: 0.75em;
 text-align: left;
 text-decoration: none;
 display: block;
 line-height: 1.3em;
 padding: 5px 0 5px 3px;
}

#mainnavi li{
 display: block;
 border-bottom: 1px dotted #CDCDCD;
 list-style: none;
}

#mainnavi li.abstand{
 margin-bottom: 2em;
}


#mainnavi li a:link, #mainnavi li a:visited {
color:#666;
margin-bottom:0px;
text-decoration:none;
}

#mainnavi li a:hover, #mainnavi li a:focus, #mainnavi li a:active {
color:#8D1610;
background-color: #FFF;
text-decoration:none;
}

#mainnavi .mainhier a:link, #mainnavi .mainhier a:visited, #mainnavi .mainhier a:hover, #mainnavi .mainhier a:active, #mainnavi .mainhier a:focus {
 color:#8D1610;
 font-weight:bold;
}


/* definiert den content bereich
*************************************************************/

#content{
 margin: 0 0 0 19.5em;
 padding-left: 0px;
 font-size: 0.75em;
 
}

#content h1{
 color: #8D1610;
 background-color: #FFF;
 font-size: 1.4em;
font-weight: normal;
 padding-bottom: 15px;
}

#content h2 {
 font-size:1em;
 margin-bottom:5px;
}
#content h3 {
 font-size:0.8em;
}
#content h5 {
 font-size:0.8em;
 font-weight:normal;
 margin-bottom:0.5em;
 padding:0pt;
}


#content a:link, #content a:visited {
color:#8D1610;
text-decoration:underline;
}

#content a:hover {
color:#5C7B8E;
text-decoration:none;
}
#content a:active {
color:#5D8591;
}

.imgleft{
	margin: 0 8px 8px 0;
	float: left;
}

.imgright{
	margin: 0 0 8px 8px;
	float: right;
}


/*
definiert die box mit bild und text *********************************/

.textboxblau{
	border: 1px solid #5C848E;
	color: #55727B;
	background: #FFF url(../img/ottolechner1.jpg) no-repeat top left;
	padding: 9px 10px 9px 120px;
	margin-bottom: 30px;
	
}

p.textboxblau{
 padding: 20px;
	
}


#start #content{
 background: #FFF url(../img/ottolechner_sw.jpg) no-repeat 0px 70px; 

}

#start #content li{
 margin-left: 270px;
 line-height: 1.5em;
 list-style: circle;
}

/* definiert auflistung ohne listenelement*/
ul.liste{
	list-style: none;
	margin: 0px 10px 15px 0px;
	font-size: 1em;
	line-height: 1.6em;
}


/*
definiert die termine**************************/
ul.termine
{
	list-style: none;
	margin: 8px 10px 15px 40px;
	font-size: 1em;
	line-height: 1.6em;
	border-bottom: 1px dashed #5D8591;
}

ul.terminelast
{
	list-style: none;
	margin: 8px 10px 15px 40px;
	font-size: 1em;
	line-height: 1.6em;
}

li.wann{
	font-weight: bold;
}

li.wer{
	color: #5D8591;
	font-weight: bold;
	background-color: #FFF;
}

li.wo{
	padding-bottom: 8px;
}



#termine h4{
	display:block;
	background-color: #F0F6F7;
	color: #000;
	padding: 3px 0 3px 8px;
	font-size: 1.2em;
}



.textblock {
margin-bottom:3px;
margin-top:10px;
padding:5px 10px 0px 0px;
text-align:left;
}
.textblock img {
float:right;
margin:28px 0px 20px 15px;
}
.textblock p {
margin:0pt 0pt 0pt 0px;
padding:0pt;
text-align:left;
}

p.photosklein img{
	margin-right: 10px;
}

/*projekte liste*/

#solo{
	background: #FFF url(../img/ottosolo.jpg) no-repeat top left;
	
}

#solo ul{
	margin-left: 110px;
}

#solo ul li{
	display: block;
	color: #51747E;
	background-color: #F0F6F7;
	border-right: 5px solid #8F9A4C;
	padding: 5px 5px 5px 20px;
	list-style-image: none;
	list-style: none;
	margin-bottom: 3px;
	line-height: 1.3em;
}



#duo{
	background: #FFF url(../img/ottoduo2.jpg) no-repeat top left;
	
}

#duo ul{
	margin-left: 110px;
}

#duo ul li{
	display: block;
	color: #51747E;
	background-color: #F0F6F7;
	border-right: 5px solid #DB9C73;
	padding: 5px 5px 5px 20px;
	list-style-image: none;
	list-style: none;
	margin-bottom: 3px;
	line-height: 1.3em;
}

#anne{
	background: #FFF url(../img/anneundotto.jpg) no-repeat top left;
	
}

#anne ul{
	margin-left: 110px;
}

#anne ul li{
	display: block;
	color: #51747E;
	background-color: #F0F6F7;
	border-right: 5px solid #8F9A4C;
	padding: 5px 5px 5px 20px;
	list-style-image: none;
	list-style: none;
	margin-bottom: 3px;
	line-height: 1.3em;
}

#divprojekte{
	background: #FFF url(../img/divprojekte.jpg) no-repeat top left;
	
}

#divprojekte ul{
	margin-left: 110px;
}

#divprojekte ul li{
	display: block;
	color: #51747E;
	background-color: #F0F6F7;
	border-right: 5px solid #DB9C73;
	padding: 5px 5px 5px 20px;
	list-style-image: none;
	list-style: none;
	margin-bottom: 3px;
	line-height: 1.3em;
}


/* aufzahelung ueber otto
************************************************/
.aufzaehlung {
list-style-image:none;
list-style-type:none;
	 list-style-position: outside;
margin-top:5px;
}
.aufzaehlung li:first-letter {
color:#5C848E;
font-size:0.9em;
font-weight:bold;
}
.aufzaehlung li {
margin:0px;
padding:0px 0px 2px;
list-style-type: none;
line-height: 1.2em;
}


/* definiert die auflistung der photos
*************************************************************/


#photos {
background-color:#FFFFFF;
font-size:0.8em;
margin:0pt;
padding:0pt;
width:auto;
}

#photos ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}

#photos li {
float:left;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0px;
text-align:center;
width:120px;
}

#photos a img {
border:1px solid #CCC;
height:100px;
text-decoration:none;
width:100px;
}

#ende {
clear:both;
margin-top:50px;
padding:0px;
}


#photodetail #content p{
	text-align: center;
}

#photodetail #content h1{
	margin-bottom: 20px;
}

.smalltext {
font-size:0.75em;
}




/* definiert den footer
***************************************************************/

#impressum{
 color: #666;
 /*background-color: #F3F2D9;*/
 background-color: #E2E8C6;
 font-size: 0.65em;
 margin: 30px 0 0 5px;
 padding: 4px;
 clear:left;
 
}

#impressum a:link, #impressum a:visited{
	color: #666;
	background-color: #E2E8C6;
	text-decoration: none;
}

#impressum a:hover, #impressum a:focus, #impressum a:active{
	color: #000;
	background-color: #E2E8C6;
	text-decoration: none;
}



/* audioarchiv
************************************************************/

#naviarchiv{
	font-size: 1em;
	text-align: right;
	border-bottom: 2px solid #9FB7BC;
	padding: 5px 0 5px 0;
	margin-bottom: 12px;
	
}
#naviarchiv ul{
	margin-top: 0px;
	margin-bottom: 0px;
}

#naviarchiv ul li{
	display: inline;
	padding: 4px 8px 4px 8px;
	margin: 1px;
}

.eins{
	background-color: #D8E2E4;
	color: #8D1610;
}

.zwei{
	background-color: #DAE0BE;
	color: #8D1610;
}
.drei{
	background-color: #DABBA7;
	color: #8D1610;
}

#audioarchiv #naviarchiv li a{
	color: #8D1610;
	background-color: transparent;
	text-decoration: none;
}

#audioarchiv #naviarchiv li a:hover{
	color: #000;
	background-color: transparent;
	text-decoration: none;
}

#audioarchiv #naviarchiv li a:focus, #audioarchiv #naviarchiv li a:active{
	color: #8D1610;
	background-color: transparent;
	text-decoration: none;
}

.audinavihere{
	color: #000;
	background-color: transparent;
	text-decoration: none;
	font-weight: bold;
}


/* auflistung musik
*************************************************************/

#audioarchiv #audioarchivcontent h2{
	font-weight: bold;
	font-size: 1.1em;
	margin: 25px 0 5px 0;
}

#audioarchiv #audioarchivcontent a:link{
	text-decoration: none;
line-height: 1.4em;
}

#audioarchiv #audioarchivcontent a:visited{
	text-decoration: none;
line-height: 1.4em;
color: #8D9150;
background-color: #FFF;
}

#audioarchiv #audioarchivcontent a:hover, #audioarchiv #audioarchivcontent a:focus, #audioarchiv #audioarchivcontent a:active{
	text-decoration: none;
line-height: 1.4em;
color: #5C7B8E;
background-color: #FFF;
}


#audioarchiv #audioarchivcontent ul.musikliste li a{
	text-decoration: none;
line-height: 1.4em;
}

/*ul.musikliste{
	width: 42em;
}*/

ul.musikliste li{
display: inline;
padding-right: 8px;
white-space: nowrap;
/*display: inline-block;*/
zoom: 1;
}

/*#audioarchivcontent ul.musikliste li br{
	padding: 0;
	margin: 0;
}

ul.musiklistezwei li{
display: inline;
width: 300px;
padding-right: 8px;
}*/


#audioarchivcontent img{
	margin-left: 5px;
	margin-right: 8px;

}

#audioarchivcontent h1{
color: #000;
 font-size: 1.1em;
font-weight: normal;
 padding-bottom: 10px;
}

/* definiert diverse textelemente 
**************************************************************/

.clearleft{
 clear: left;
 font-size:0px;
line-height:0px;
}

p{

line-height: 1.5em;
padding-bottom: 0.5em;
}

ul, li{
	list-style: none;
}

.bigletters{
	font-variant:small-caps;
}

hr{
	background-color: #9fb7bc;
	height: 2px;
	margin-top: 7px;
	margin-bottom: 7px;
}

